@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&display=swap');
@import url(./css/main.css);
@import url(./css/header.css);
@import url(./css/footer.css);
@import url(./css/button.css);

/********** HOME PAGE ***************/

/* our brand section */

.our-brand {
  background: url(./images/brand-bg.png) no-repeat center center / cover;
}

.our-brand::before {
  content: '';
  height: 25%;
  width: 100%;
  background-color: var(--bs-dynamic-color);
  position: absolute;
  bottom: 0;
  opacity: 0.7;
}
.our-brand.dynamic-color::before {
  background-color: var(--bs-blue);
}

.brand--sub-logos img {
  max-width: 150px;
  max-height: 100px;
  cursor: pointer;
}

/* form style */

form input[type='text'],
.form input[type='text'] {
  border: 1.5px solid var(--bs-dark);
  background-color: transparent;
  height: 60px;
}

.form-check-input:checked {
  background-color: var(--bs-red);
  border-color: var(--bs-red);
}

/* circle image section */

.circle-container img {
  width: 33.33%;
  border: 10px solid var(--bs-white);
  aspect-ratio: 1/1;
  object-fit: cover;
}

.circle-container img:not(.image--1) {
  margin-left: -11%;
}

.circle-container .image--1 {
  z-index: 4;
}

.circle-container .image--2 {
  z-index: 3;
}

.circle-container .image--3 {
  z-index: 2;
}

.circle-container .image--4 {
  z-index: 1;
}

/* Slick slider image */

.slick-list {
  padding-left: 0px !important;
}
.brand-item img,
.slider-item img {
  max-height: 460px;
  margin: 0 auto;
  width: 100%;
  object-fit: contain;
}

.slider-item,
.brand-item {
  padding: 10px;
}

/* Get in touch bg */

.footer--top-bg {
  background: url(./images/contact-us-bg.png) no-repeat center center / cover;
}

/* know-us */

.know-us img {
  max-width: 680px;
}

/* Sustainability */
.sustainability .btns-group button {
  flex: 1;
  font-size: 14px;
}
.bg-sustainability {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.bg-sustainability .btns-group .btns-secondary:hover {
  background-color: rgba(195, 64, 64, 0.5);
}

.csr-avenue .card {
  overflow: hidden;
}
.csr-avenue .card h5.p-3 {
  padding: 14px !important;
}

.csr-avenue .card:hover img {
  transform: scale(1.5);
  transition: all 0.5s;
}

.sustainability .slick-prev {
  left: 0 !important;
}
.sustainability .slick-next {
  right: 10px !important;
}
.sustainability .slick-prev,
.sustainability .slick-next {
  /* filter: invert(100%); */
  background-image: none !important;
  background-color: var(--bs-red);
}

.sustainability .slick-prev:before {
  content: '\f177';
  font: normal normal normal 14px/1 FontAwesome;
  opacity: 1;
}

.sustainability .slick-next:before {
  content: '\f178';
  font: normal normal normal 14px/1 FontAwesome;
  opacity: 1;
}

/************** OUR BRANDS ***************/

.brand-tabs {
  overflow-x: hidden;
}

#brandTabs {
  /* border-bottom: 2px solid var(--bs-light-gray); */
  position: relative;
}

#brandTabs::after {
  content: '';
  background: var(--bs-light-gray);
  height: 2px;
  width: 100vw;
  position: absolute;
  bottom: -2px;
  left: 50%;
  margin-left: -50vw;
  z-index: 100;
}

#brandTabs::after {
  content: '';
}

#brandTabs li button {
  padding: 0px !important;
  border: 0;
  border-bottom: 8px solid transparent;
  min-height: 122px;
  opacity: 0.5;
}

#brandTabs li button.active {
  background-color: transparent;
  border-bottom: 8px solid var(--bs-red);
  opacity: 1;
}

#brandTabs li img {
  max-width: 150px;
  max-height: 115px;
  padding-bottom: 15px;
}

.tab-slider,
.tab-slider-2 {
  z-index: 999;
}

.tab-slider-2 .slick-list {
  padding-left: 50px !important;
}

.tab-slider .slick-list {
  padding-left: 20px !important;
}

.tab-slider .slick-slide,
.tab-slider-2 .slick-slide {
  position: relative;
}
.tab-slider .slick-slide img,
.tab-slider-2 .slick-slide img {
  position: relative;
  cursor: pointer;
  filter: grayscale(1);
  max-height: 370px;
}

.tab-slider .slick-slide img:hover,
.tab-slider-2 .slick-slide img:hover,
.tab-slider .slick-slide.active-slide-item img,
.tab-slider-2 .slick-slide.active-slide-item img {
  filter: grayscale(0);
}

.tab-slider .slick-slide.active-slide-item::before,
.tab-slider-2 .slick-slide.active-slide-item::before {
  content: '';
  background: var(--bs-dark);
  display: block;
  height: 50%;
  position: absolute;
  top: 50%;
  border-radius: 50%;
  transform: translateY(-50%);
  left: 15px;
  right: 15px;
  width: 85%;
  height: 65%;
  margin: 0 auto;
}

.tab-slider .slick-slide.slick-current.active-slide-item::after,
.tab-slider .slick-slide.active-slide-item::after,
.tab-slider-2 .slick-slide.slick-current.active-slide-item::after,
.tab-slider-2 .slick-slide.active-slide-item::after {
  content: '';
  display: flex;
  position: absolute;
  bottom: 0;
  z-index: 999;
  margin: auto;
  left: 0;
  right: 0;
  width: 0;
  height: 0;
  border-left: 30px solid transparent;
  border-right: 30px solid transparent;
  border-bottom: 40px solid var(--bs-white);
}

/* Left arrow with an image */
.slick-prev,
.slick-prev:hover,
.slick-prev:focus {
  left: -10px; /* Position it as per your layout */
  background-image: url('./images/Button-left.png');
  background-size: contain;
  background-repeat: no-repeat;
  width: 30px; /* Set width and height as per your arrow image */
  height: 30px;
  z-index: 1;
}

.slick-prev:before {
  content: ''; /* Remove default content */
}

/* Right arrow with an image */
.slick-next,
.slick-next:hover,
.slick-next:focus {
  right: -10px; /* Position it as per your layout */
  background-image: url('./images/Button-right.png');
  background-size: contain;
  background-repeat: no-repeat;
  width: 30px;
  height: 30px;
  z-index: 1;
}

.slick-next:before {
  content: ''; /* Remove default content */
}

.temp-bg {
  background: var(--bs-light-gray);
  height: 100%;
  width: calc(100vw - 9px);
  left: 50%;
  margin-left: -50vw;
  position: absolute;
  display: block;
  bottom: 0;
  max-height: 150px;
}

[data-hathipack],
[data-sidheepack] {
  display: none;
}

.special-bar-hd {
  position: relative;
  padding-left: 20px;
  color: var(--bs-dark-gray);
}
.special-bar-hd::before {
  content: '';
  height: 100%;
  display: block;
  background: var(--bs-red);
  width: 8px;
  position: absolute;
  left: 0;
  top: 0;
}

/* Home Building Stages */

.build-block {
  padding: 40px 20px;
  border-radius: 12px;
}

.build-block img {
  aspect-ratio: 1;
  border-radius: 8px;
}

.box--icon {
  width: 107px;
}

.box--icon img {
  z-index: 99;
  position: relative;
}

.home-build-timeline {
  z-index: 99999;
}

.box--icon:before {
  content: '';
  background: var(--bs-red);
  height: 4px;
  position: absolute;
  width: 100%;
  display: flex;
  right: 0;
  z-index: 1;
  margin-top: 50px;
}

/* Company Overview */

.statistic-content {
  display: none;
}

.statistic-content.active {
  display: flex;
}

.slick-slider-statistic .slick-dots {
  display: flex;
}

.slick-slider-statistic .slick-dots li button:before {
  color: var(--bs-mid-gray);
  font-size: 8px;
  opacity: 1;
}

.slick-slider-statistic .slick-dots li.slick-active button:before {
  color: var(--bs-red);
}

.round-item .round {
  width: 100%;
  height: 100%;
  max-height: 360px;
  max-width: 360px;
  /* background-color: var(--bs-light-gray); */
  border: 1px solid var(--bs-dark-gray);
  display: flex;
  border-radius: 50%;
  align-items: center;
  justify-content: center;
  aspect-ratio: 1;
  flex-direction: column;
}

.round-item .round:hover {
  background-color: var(--bs-dark-gray);
}

.round-item .round:hover p {
  color: #fff;
}

.round-item .round:hover h4 {
  color: #fff;
}

.custom-arrow-wrapper img {
  max-width: 48px;
  cursor: pointer;
}

.client-item img {
  width: 100%;
}

/* manifesto */

.round-ball-slider,
.round-ball-slider .slick-list {
  overflow: visible;
}

.round-ball-slider .round-item .round img {
  width: 100%;
  max-width: 200px;
  position: absolute;
  bottom: -118px;
  display: none;
  align-self: center;
}
.round-ball-slider .round-item .round:hover img {
  display: block;
}

.round-ball-slider .slick-prev,
.round-ball-slider .slick-next {
  top: 110%;
}

.round-ball-slider .slick-prev {
  left: calc(50% - 40px);
}

.round-ball-slider .slick-next {
  right: calc(50% - 40px);
}

.manifesto .container-fluid {
  padding-bottom: 70px;
}
.client-slider .slick-track {
  display: flex;
}

.client-slider .slick-track .client-item {
  flex: 1;
  height: auto;
}

.client-slider .client-details {
  height: 100%;
  border: 1px solid #ccc;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  max-width: 90%;
  margin: 0 auto;
  padding: 50px;
  text-align: center;
  gap: 20px;
}

.client-slider .client-details img {
  max-height: 40px;
  padding: 0px;
}

.statistic {
  background: url('./images/bg-mask-image.png') no-repeat center center / cover;
}

/* founder-section */

/* pillers-section */

.mobile-hr-scroll .nav-tabs .nav-link:hover {
  border-color: var(--bs-d-nine);
  color: inherit;
  border-radius: 0px;
}

.pillers-section .nav-tabs li {
  text-wrap: nowrap;
}
.pillers-section .nav-tabs li button {
  padding: 16px 32px !important;
  border: none;
  border-bottom: 8px solid transparent;
}

.pillers-section .nav-tabs li button.active,
.pillers-section .nav-tabs li button.active:hover {
  border-bottom: 8px solid var(--bs-red);
  border-radius: 0;
  color: var(--bs-red);
}

.mobile-hr-scroll::-webkit-scrollbar {
  display: none;
}

/* calc--table-style */

.calc--table-style {
  width: 100%;
}

.calc--table-style thead tr th {
  background-color: var(--bs-light-gray);
  text-align: center;
  padding: 19px 5px;
  border: 8px solid #fff;
  width: 25%;
}

.calc--table-style tbody tr td {
  padding: 20px 0;
}

.calc--table-style tbody tr td:nth-child(2) input {
  max-width: 60%;
}

.calc--table-style tfoot tr td {
  padding: 16px 0;
  background-color: var(--bs-light-gray);
}

/* 
  -- environmental-policy --
*/
.environmental-policy p,
.environmental-policy li {
  color: #676767;
}

/* 
  -- Financial Reports --
*/
.reports .annual-reports {
  padding-top: 80px;
}
.reports .annual-reports.com-accounts {
  padding-bottom: 80px;
}
.reports .form-label {
  white-space: nowrap;
}
.reports .form-select {
  font-weight: 600;
  padding: 15px 35px 15px 25px;
  border: 2px solid #676767;
  line-height: 1;
  width: 210px;
  font-size: 14px;
  background-image: url(./images/icons/icon-down-angle.svg);
  background-position: center right 30px;
}
.report-row p {
  font-size: 18px;
}
.report-row a {
  color: #c34040;
  font-weight: 600;
}
.reports .quarterly-reports .form-label,
.reports .com-accounts .form-label {
  font-size: 20px;
}
.reports .quarterly-reports .form-select,
.reports .com-accounts .form-select {
  width: 237px;
  font-size: 18px;
}

/* 
  -- Annual Returns --
*/
.annual-returns .reports.bottom {
  margin-top: 80px;
  margin-bottom: 80px;
}
.annual-returns .reports.bottom .report-row p {
  font-size: 18px;
}

/* 
  -- Shareholder Information --
*/
.investor-accordion .accordion-item {
  border-width: 0px 0px 1px 0px;
  padding-left: 0px;
}
.investor-accordion .accordion-item .accordion-button {
  padding-left: 0px;
  color: #373737;
  text-decoration: none;
  font-weight: normal;
}
.investor-accordion .accordion-button::after {
  background-size: 17px !important;
}
.investor-accordion a.accordion-button::after {
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
.investor-accordion .accordion-button:not(.collapsed) {
  background: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #c34040;
  border-bottom: 1px solid #c34040 !important;
}
.investor-accordion .accordion-button:not(.collapsed)::after {
  background-image: var(--bs-accordion-btn-icon);
  -webkit-filter: invert(43%) sepia(22%) saturate(1491%) hue-rotate(314deg)
    brightness(85%) contrast(109%);
  filter: invert(43%) sepia(22%) saturate(1491%) hue-rotate(314deg)
    brightness(85%) contrast(109%);
}
.investor-accordion .accordion-body {
  padding: 20px 0px 20px !important;
}
.investor-accordion .accordion-body.section-buttons .btn {
  padding: 15px 24px !important;
  line-height: 1;
  border: 1px solid #9f9f9f;
  font-size: 16px;
  background: transparent;
  color: #373737;
}
.investor-accordion .accordion-body.section-buttons .btn.active {
  background: #383838;
  color: #fff;
}
.investor-accordion .accordion-body.section-buttons {
  display: flex;
  gap: 24px;
}
.investor-accordion .accordion-button:focus {
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.investor-accordion .report-row {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.investor-accordion .report-row p {
  margin-bottom: 0px;
}
.investor-accordion .report-row p,
.investor-accordion .reports .form-select {
  font-size: 16px;
}
.investor-accordion .report-row a {
  color: #373737;
  font-weight: 400;
}
.investor-accordion .reports .form-select {
  border: 1px solid #9f9f9f;
}

/* 
  -- CSR Policy --
*/
.csr-policy .report-row a {
  color: #373737;
  font-weight: 400;
}
.csr-policy .policy .sec {
  margin-top: 40px;
}
.csr-policy .policy .sec p {
  margin-bottom: 7px;
  color: #676767;
}
.csr-policy .policy .sec ul {
  margin-bottom: 7px;
}
.csr-policy .policy .sec li {
  color: #676767;
}
.csr-policy .policy .sec p strong {
  margin-bottom: 5px;
  display: block;
  color: #373737;
}
.csr-policy .policy ol {
  padding-left: 1.5rem;
}
.reports .policy .sec {
  padding-bottom: 40px;
}
.csr-policy .reports {
  margin-bottom: 80px;
}

/* 
  -- Code Member and Seniors --
*/
.code-members .breadcrumb {
  flex-wrap: nowrap;
}
.code-members .breadcrumb .breadcrumb-item {
  white-space: nowrap;
}

/* 
  -- Contact Details for Investor Grievances Redressal --
*/
.redr-contact p a {
  color: #373737;
}
.redr-contact p a:hover {
  color: #c34040;
}
.redr-contact p img {
  position: relative;
  top: 3px;
}
.redr-contact .special-bar-hd {
  margin-bottom: 40px;
}
.redr-contact p {
  margin-bottom: 20px;
}
.redr-contact h3 {
  margin-bottom: 12px;
  font-weight: 700;
}
.redr-contact h4 {
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 25px;
}
.redr-contact .bot-row {
  padding-top: 80px;
  padding-bottom: 80px;
}

/* 
  -- Code Employees --
*/
.code-employees .custom-table {
  margin-top: 24px;
}
.code-employees .custom-table thead th {
  background-color: #f0f0f0;
  font-weight: 700;
}
.code-employees .custom-table thead th:last-child,
.code-employees .custom-table td:last-child {
  padding-left: 52px;
}
.code-employees .custom-table tr,
.code-employees .custom-table th,
.code-employees .custom-table td {
  border: none;
}
.code-employees .custom-table td {
  padding: 12px;
  border: 1px solid #f0f0f0;
  width: 50%;
}
.code-employees .custom-table thead {
  border: 1px solid transparent;
  border-radius: 10px 10px 0px 0px;
}
.code-employees .custom-table thead th:first-child {
  border-right: 1px solid #fff;
  border-radius: 10px 0px 0px;
}
.code-employees .custom-table thead th:last-child {
  border-radius: 0px 10px 0px 0px;
}

/* 
  -- Policy on Sexual Harassment --
*/
.sexual-harassment.csr-policy .policy ol {
  padding-left: 1.1rem;
}
.sexual-harassment.code-employees .custom-table {
  margin-bottom: 12px !important;
}
.sexual-harassment.code-employees .custom-table td {
  width: auto;
}
.sexual-harassment.code-employees .custom-table thead th {
  padding: 14px 12px;
  white-space: nowrap;
}
.sexual-harassment.code-employees .custom-table td:first-child {
  white-space: nowrap;
}
.code-employees .custom-table thead th:not(:last-child) {
  border-right: 1px solid #fff;
}

/* 
  -- Contact Page --
*/
.contact-wrp .form-control,
.contact-wrp .form-select {
  border: 1.5px solid #9f9f9f;
  height: 46px;
  padding: 10px 16px;
  color: #9f9f9f;
}
.contact-wrp textarea.form-control {
  height: 128px;
  resize: none;
}
.contact-wrp .form-row {
  grid-row-gap: 40px;
}
.contact-wrp .comp-wrp {
  padding: 80px 0px;
}
.contact-wrp .comp-wrp .row,
.contact-wrp .markt-wrp .row {
  grid-row-gap: 60px;
}
.contact-wrp .comp-wrp h2,
.contact-wrp .markt-wrp h2 {
  margin-bottom: 60px;
}
.contact-wrp .markt-wrp {
  margin-bottom: 80px;
}
.cnt-cta {
  padding: 60px 0px;
}
.cnt-cta .card {
  height: 100%;
  padding: 40px;
  border: none;
  border-radius: 12px;
}
.cnt-cta .card h3 {
  font-weight: 700;
  margin-bottom: 20px;
}
.cnt-cta .card p {
  color: #676767;
  margin-bottom: 32px;
}
.cnt-cta .card .btns-primary {
  background: transparent;
  color: #c34040;
  padding: 0px !important;
  justify-content: flex-start;
  min-height: 1px;
}
.cnt-cta .card .btns-primary span {
  text-decoration: underline;
}
.cnt-cta .card .btns-primary .arrow::before {
  background: #c34040;
}
.cnt-cta .card .btns-primary .arrow::after {
  border-top-color: #c34040;
  border-right-color: #c34040;
}
.cnt-cta .socials a {
  font-size: 21px;
  color: #c34040;
}
.cnt-cta .socials a:hover {
  color: #373737;
}

/* 
  -- Home Page --
*/
.home header > div:not(.bg-video) {
  position: relative;
  z-index: 22;
}
.home header {
  position: relative;
}
.home .bg-video::before {
  content: '';
  background: rgba(0, 0, 0, 0.3);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
}
.home .bg-video {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}
.home .bg-video video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

/* 
  -- Header --
*/
@-webkit-keyframes stickyhead {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
}
@keyframes stickyhead {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
}
.custom-header.stick .header-nav,
body:not(.home) .custom-header.stick {
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 1040;
  border-top: 0;
  background: #f0f0f0;
  -webkit-animation: 0.7s ease-in-out 0.1s normal both 1 running stickyhead;
  animation: 0.7s ease-in-out 0.1s normal both 1 running stickyhead;
  -webkit-box-shadow: 0px 3px 10px #ccc;
  box-shadow: 0px 3px 10px #ccc;
}
.custom-header.stick .header-right-top {
  display: none !important;
}
.custom-header.stick .header-right-btm > div {
  border: none !important;
}
.custom-header.stick .nav-link,
.custom-header.stick .search--icon {
  color: #373737;
}
.custom-header.stick .nav-link:hover {
  color: #c34040;
}
.custom-header.stick .col-md-9 > .row {
  width: 100%;
}
#offcanvasNavbar {
  height: 100vh;
}
.home .custom-header.stick .navbar-toggler .fa-bars {
  color: #373737;
}
.custom-header .nav-link {
  background: transparent;
  border: none;
}
.custom-header .nav-link.dropdown-toggle::after {
  display: none;
}
.custom-header .dropdown-menu {
  max-width: 220px;
  min-width: 220px;
  z-index: 9999;
  padding: 0px;
}
.custom-header .dropdown-item {
  font-size: 14px;
  padding: 12px 30px;
  white-space: wrap;
  color: #676767;
}
.custom-header .dropdown-item:hover {
  color: #373737;
}
.dropdown-item:active {
  background-color: var(--bs-primary);
  color: var(--bs-white) !important;
}
.custom-header .dropdown-toggle::after {
  content: '';
  background: #fff;
  width: 100%;
  height: 4px;
  position: absolute;
  bottom: 0px;
  left: 0;
  visibility: hidden;
  opacity: 0;
  display: block !important;
}
.custom-header .dropdown:hover .dropdown-toggle::after {
  visibility: visible;
  opacity: 1;
}
.custom-header.stick .dropdown-toggle::after {
  background: #000;
}
.custom-header .navbar {
  padding: 0px;
}
.home header .header-nav {
  z-index: 9999 !important;
}
.custom-header .header-right-btm .nav-link {
  padding-top: 30px !important;
  padding-bottom: 30px !important;
}
.home .custom-header .header-right-btm .nav-link:hover,
.home .custom-header .header-right-btm .nav-link:hover {
  color: #fff;
}
.custom-header.stick .header-right-btm .nav-link:hover,
.home .custom-header.stick .header-right-btm .nav-link:hover {
  color: #000;
}
.dropdown .dropdown-menu .dropend > .dropdown-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.dropdown .dropdown-menu .dropend > .dropdown-item::after {
  content: '';
  background: transparent url('./images/icons/icon-down-angle.svg') no-repeat
    scroll center center / 12px;
  width: 12px;
  height: 12px;
  display: inline-block !important;
  margin-left: 15px;
  border: none;
  vertical-align: middle;
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  margin-bottom: 0;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 12px;
  flex: 0 0 12px;
}
.dropdown button.dropdown-toggle-one {
  background: transparent;
  margin-left: 3px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  -webkit-transform-origin: 12px;
  -ms-transform-origin: 12px;
  transform-origin: 12px;
  display: block;
  line-height: 1;
  border: none;
}
.dropdown button.dropdown-toggle-one::after {
  content: '';
  background: transparent url('./images/icons/icon-down-angle.svg') no-repeat
    scroll center center / 12px;
  width: 12px;
  height: 12px;
  display: inline-block;
  margin-left: 8px;
  border: none;
  vertical-align: middle;
}
.dropend > .dropdown-menu {
  top: 0px;
  left: 100%;
}
.home .custom-header {
  overflow: hidden;
}
#offcanvasNavbar .dropdown {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.dropdown button.dropdown-toggle-one.active {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
.custom-header .header-right-btm .nav-link:active {
  background: transparent !important;
}

/***** board-intro ******/

.board-intro .board-groups img[data-bs-toggle='modal'] {
  filter: grayscale(100%);
  cursor: pointer;
}

.board-intro .board-groups img[data-bs-toggle='modal']:hover {
  filter: grayscale(0);
}

.btn-close {
  position: absolute;
  top: 30px;
  right: 30px;
}

.board-intro .board-groups .person-info h6 {
  font-weight: bold;
}

.board-intro .board-groups .person-info p {
  font-size: 14px;
}

/***** SCL Life Gallery ******/

.gallery-module img {
  aspect-ratio: 1 / 1;
  object-fit: cover;
}

.scl-plants img[data-bs-toggle='modal'] {
  filter: grayscale(100%);
  cursor: pointer;
}

.scl-plants img[data-bs-toggle='modal']:hover {
  filter: grayscale(0);
}

.marquee-wrapper {
  overflow: hidden;
  width: 100%;
  position: relative;
}

.marquee-track {
  display: flex;
  width: fit-content;
  animation: scroll-left 100s linear infinite;
}

.marquee-content {
  display: flex;
  gap: 50px;
}

.marquee-content img {
  max-width: 600px;
  height: auto;
  object-fit: cover;
  border-radius: 8px;
  flex-shrink: 0;
}

@keyframes scroll-left {
  0% {
    transform: translateX(0); /* Start just outside right edge */
  }
  100% {
    transform: translateX(-50%);
  }
}

/***** Our Clients ******/

.our-clients .marquee-content img {
  max-width: 270px;
  min-width: 270px;
  object-fit: cover;
  border-radius: 8px;
}

.sclgallery-intro .row-cols-2 .col p {
  font-size: 14px;
  text-align: center;
  padding-top: 10px;
  line-height: 1.5;
}

/**** Project ****/

.tab-menu-lists {
  overflow-x: auto;
}

.in-project-visual .tab-menu ul {
  display: flex;
  list-style: none;
}

.in-project-visual .tab-menu ul li {
  flex: 0 0 171.42px;
  text-align: center;
  padding: 10px 30px;
  cursor: pointer;
}

.in-project-visual .tab-menu ul li.active {
  border-bottom: 4px solid var(--bs-primary);
}

.tab-menu-lists::-webkit-scrollbar {
  width: 1px;
}

.tab-menu-lists::-webkit-scrollbar-thumb {
  background-color: transparent;
  border-radius: 24px;
}

.hidden-items {
  display: none;
}

.hidden-items.active {
  display: block;
}

.tab-menu-container .project-info span:nth-child(1) {
  font-weight: bold;
}

.tab-menu-container .project-info span:nth-child(2) {
  font-size: 12px;
  color: gray;
}

dropdown .dropdown-menu .dropend > .dropdown-item:hover,
.dropdown .dropdown-menu .dropend > .dropdown-item:focus,
.dropdown .dropdown-menu .dropend > .dropdown-item:active {
  background: transparent !important;
  color: #676767 !important;
}
.offcanvas .nav-link:active,
.offcanvas .nav-link:focus,
.offcanvas .nav-link {
  background: transparent !important;
  color: #212529 !important;
}

.btm-banner .left-arrow {
  width: 30px;
  position: absolute;
  color: #fff;
  top: 50%;
  transform: translateY(50%);
  left: 10px;
  cursor: pointer;
  background-color: var(--bs-red);
  padding: 10px;
  box-sizing: content-box;
}

.btm-banner .right-arrow {
  width: 30px;
  position: absolute;
  color: #fff;
  top: 50%;
  transform: translateY(50%);
  right: 10px;
  cursor: pointer;
  background-color: var(--bs-red);
  padding: 10px;
  box-sizing: content-box;
}

.environment-section .toll-number {
  font-size: 20px;
}

.cost-calc-table .table-sec-hd {
  position: sticky;
  top: 88px;
  background-color: #fff;
  z-index: 100;
}

.calc--table-style thead {
  position: sticky;
  top: 235px;
  background-color: #fff;
  z-index: 100;
}

.offcanvas-body .navbar-nav .nav-item:nth-child(1),
.offcanvas-body .navbar-nav .nav-item:nth-child(3),
#navbarNav .navbar-nav .nav-item:nth-child(1),
#navbarNav .navbar-nav .nav-item:nth-child(3) {
  order: -1;
}

/***** Media Screen CSS ********/

@media (max-width: 1440px) {
  .brand-item img {
    max-height: 400px;
  }
}

@media only screen and (max-width: 1199px) {
  .custom-header .dropdown-toggle::after {
    display: none !important;
  }
  .dropdown .dropdown-menu {
    position: static !important;
    border: none;
    width: 100%;
    -webkit-transform: none !important;
    -ms-transform: none !important;
    transform: none !important;
    max-width: 100% !important;
    min-width: 10px !important;
  }
  .dropdown .dropdown-menu.show {
    display: none !important;
  }
  .dropdown .dropdown-menu.active {
    display: block !important;
  }
  .custom-header .dropdown-item {
    padding: 6px 20px;
  }
  .custom-header .dropdown-item:hover {
    background: transparent !important;
    color: #c34040 !important;
  }
  .dropdown .dropdown-menu .dropend > .dropdown-item::after {
    display: none !important;
  }
  .dropdown .dropdown-menu .dropend > .dropdown-item {
    display: inline-block !important;
    width: auto;
    padding-right: 5px;
  }
  .dropdown .dropdown-menu .dropend > .dropdown-menu {
    padding-left: 20px !important;
  }
}

@media only screen and (max-width: 991px) {
  .redr-contact h4 {
    margin-bottom: 15px;
  }
  .redr-contact .bot-row {
    padding-top: 60px;
    padding-bottom: 50px;
  }
  .redr-contact .bot-row > div:not(:last-child):not(:first-child),
  .redr-contact .top-row > div:not(:last-child):not(:first-child) {
    margin-bottom: 20px;
  }
  .code-employees .custom-table thead th:last-child,
  .code-employees .custom-table td:last-child {
    padding-left: 12px;
  }
  .cnt-cta .card {
    padding: 24px;
  }
  .contact-wrp .comp-wrp .row,
  .contact-wrp .markt-wrp .row {
    grid-row-gap: 28px;
  }
  .contact-wrp .comp-wrp h2,
  .contact-wrp .markt-wrp h2 {
    margin-bottom: 40px;
  }
}

@media (max-width: 980px) {
  .brand-item img {
    max-height: 350px;
  }
  .mobile-hr-scroll {
    overflow-x: auto;
    width: calc(100vw - 28px);
  }
  .pillers-section .nav-tabs {
    flex-wrap: nowrap;
    width: 100vw;
  }
  .pillers-section .nav-tabs li button {
    margin-left: -1px;
    border-bottom: 8px solid var(--bs-d-nine);
  }
}

@media (max-width: 767.98px) {
  .calc--table-style tbody tr td:nth-child(2) input,
  .calc--table-style tbody tr td:nth-child(3) input {
    max-width: 100% !important;
    font-size: 12px;
  }
  .calc--table-style tbody tr td:nth-child(3) .input-group {
    width: 100% !important;
  }
  .calc--table-style tbody tr td {
    vertical-align: top;
    font-size: 12px;
  }

  .bg-sustainability,
  .first-row {
    background: none !important;
    height: inherit !important;
  }
  .bg-sustainability h2,
  .bg-sustainability p {
    color: var(--bs-dark) !important;
  }

  .bg-sustainability .btns-primary {
    background: none !important;
    border-color: var(--bs-dark) !important;
    color: var(--bs-dark) !important;
  }
  .bg-sustainability .arrow::before {
    background-color: var(--bs-dark);
  }

  .bg-sustainability .arrow::after {
    border-top: 2px solid var(--bs-dark);
    border-right: 2px solid var(--bs-dark);
  }

  .bg-sustainability .btns-primary:hover .arrow::before {
    background-color: var(--bs-white);
  }

  .bg-sustainability .btns-primary:hover .arrow::after {
    border-top: 2px solid var(--bs-white);
    border-right: 2px solid var(--bs-white);
  }

  .sustainability .slider-item img {
    object-fit: cover;
    aspect-ratio: 4 / 6;
  }

  .invester-relations .btns-sub-primary {
    text-decoration: none !important;
  }

  .get-in-touch form .btns-primary {
    width: 100%;
  }

  .tab-slider .slick-slide.active-slide-item::before,
  .tab-slider-2 .slick-slide.active-slide-item::before {
    width: 65%;
  }
  .tab-slider .slick-list {
    padding-left: 15px !important;
  }
  .temp-bg {
    max-height: 75px;
    width: calc(100vw - 0px);
  }

  .tab-slider .slick-slide,
  .tab-slider-2 .slick-slide {
    position: relative;
  }
  .tab-slider .slick-slide img,
  .tab-slider-2 .slick-slide img {
    position: relative;
    cursor: pointer;
    filter: grayscale(1);
    max-height: 370px;
  }

  .tab-slider .slick-slide img:hover,
  .tab-slider-2 .slick-slide img:hover,
  .tab-slider .slick-slide.active-slide-item img,
  .tab-slider-2 .slick-slide.active-slide-item img {
    filter: grayscale(0);
  }

  .tab-slider .slick-slide.active-slide-item::before,
  .tab-slider-2 .slick-slide.active-slide-item::before {
    content: '';
    background: var(--bs-dark);
    display: block;
    height: 50%;
    position: absolute;
    top: 50%;
    border-radius: 50%;
    transform: translateY(-50%);
    left: 15px;
    right: 15px;
    width: 85%;
    height: 65%;
    margin: 0 auto;
  }

  .tab-slider .slick-slide.slick-current.active-slide-item::after,
  .tab-slider .slick-slide.active-slide-item::after,
  .tab-slider-2 .slick-slide.slick-current.active-slide-item::after,
  .tab-slider-2 .slick-slide.active-slide-item::after {
    border-left: 18px solid transparent;
    border-right: 18px solid transparent;
    border-bottom: 22px solid var(--bs-white);
  }

  .terms .environment-section h1,
  .environmental-policy h1 {
    font-size: 20px;
  }
  .terms,
  .terms p,
  .environmental-policy p,
  .environmental-policy {
    font-size: 16px;
  }
  .marquee-content img {
    max-width: 300px;
  }

  .finacial-reports .environment-section h1,
  .shareholder-information .environment-section h1,
  .contact-page h1 {
    font-size: 20px;
  }
  .highlights .first-col h2 {
    margin-bottom: 28px;
  }
  .highlights h2 br {
    display: none;
  }
  .reports .annual-reports {
    padding-top: 72px;
  }
  .reports .form-select {
    width: 190px;
  }
  .report-row p,
  .reports .quarterly-reports .form-label,
  .reports .com-accounts .form-label {
    font-size: 14px;
  }
  .report-row a span {
    display: none;
  }
  .reports .quarterly-reports .form-select,
  .reports .com-accounts .form-select {
    width: 193px;
    font-size: 14px;
  }
  .reports .annual-reports h2 {
    font-size: 18px;
  }
  .report-row {
    margin-top: 18px !important;
  }
  .report-row p {
    margin-bottom: 10px;
  }
  .reports .annual-reports.com-accounts {
    padding-bottom: 72px;
  }
  .annual-returns .reports .annual-reports {
    padding-top: 52px;
  }
  .annual-returns .reports.bottom {
    margin-top: 12px;
    margin-bottom: 0px;
  }
  .annual-returns .reports.bottom .report-row p {
    font-size: 16px;
  }
  .investor-accordion .accordion-item .accordion-button {
    font-size: 14px;
    padding-right: 0px;
  }
  .investor-accordion .accordion-button::after {
    background-size: 12px !important;
    background-position: center right;
  }

  .investor-accordion .accordion-body.section-buttons {
    gap: 15px;
  }

  .investor-accordion .accordion-body.section-buttons .btn {
    font-size: 14px;
    line-height: 170%;
    text-align: left;
    padding: 8px 12px !important;
    width: 100%;
    height: 100%;
  }
  .investor-accordion
    .accordion-body.section-buttons
    .nav-item:not(last-child) {
    margin-right: 0px;
  }
  .investor-accordion .accordion-body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    grid-gap: 20px;
    flex-direction: column;
    width: 100%;
  }
  .investor-accordion .reports .form-select {
    border: 1px solid #676767;
  }
  .investor-accordion .report-row p,
  .investor-accordion .reports .form-select {
    font-size: 14px;
  }
  .investor-accordion .reports .annual-reports > .mt-4 {
    margin-top: 10px !important;
  }
  .investor-accordion .nav-pills.accordion-body {
    padding-top: 0px !important;
  }
  .investor-accordion .report-row {
    margin-top: 10px !important;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .csr-policy .policy .sec {
    margin-top: 24px;
  }
  .csr-policy,
  .csr-policy .policy .sec p,
  .csr-policy .policy .sec li {
    font-size: 14px;
  }
  .csr-policy .report-row {
    margin-top: 0px !important;
  }
  .csr-policy .annual-reports > h2 {
    margin-bottom: 10px;
  }
  .csr-policy .policy .sec p strong {
    margin-bottom: 10px;
  }
  .csr-policy .reports {
    margin-bottom: 60px;
  }
  .code-members .breadcrumb > .breadcrumb-item:last-child {
    overflow: hidden;
    text-overflow: ellipsis;
    margin-left: 10px;
  }
  .redr-contact .special-bar-hd {
    font-size: 18px;
  }
  .redr-contact h3 {
    margin-bottom: 5px;
  }
  .redr-contact h3,
  .redr-contact h4 {
    font-size: 14px;
  }
  .redr-contact p {
    font-size: 12px;
    margin-bottom: 15px;
  }
  .redr-contact .btn {
    font-size: 14px;
  }
  .redr-contact .top-phone br {
    display: block !important;
  }
  .code-employees.csr-policy .policy > .sec:not(:first-child) {
    margin-top: 40px;
  }
  .sexual-harassment.code-employees.csr-policy
    .policy
    > .sec:not(:first-child) {
    margin-top: 24px;
  }
  .contact-wrp h3 {
    font-size: 14px;
    margin-bottom: 24px;
  }
  .contact-wrp .form-row {
    grid-row-gap: 16px;
  }
  .contact-wrp .comp-wrp {
    padding: 60px 0px;
  }
  .contact-wrp .comp-wrp h2,
  .contact-wrp .markt-wrp h2 {
    font-size: 18px;
  }
  .contact-wrp .comp-wrp .row,
  .contact-wrp .markt-wrp .row {
    grid-row-gap: 24px;
  }
  .contact-wrp .markt-wrp {
    margin-bottom: 60px;
  }
  .cnt-cta .card h3 {
    font-size: 18px;
    margin-bottom: 12px;
  }
  .cnt-cta .card p {
    margin-bottom: 22px;
  }
  .cnt-cta .row {
    grid-row-gap: 40px;
  }
  .brand--sub-logos img {
    width: 100%;
  }
  .environment-section .toll-number {
    font-size: 16px;
  }

  .calc--table-style tbody tr td {
    padding: 10px 0;
  }

  .board-member-lists h5 {
    font-size: 16px;
  }
  .board-member-lists h4 {
    font-size: 14px;
  }
  .round-ball-slider .round-item .round img {
    display: block;
  }
}

@media (max-width: 640px) {
  .special-bar-hd {
    font-size: 18px;
  }
}

@media only screen and (max-width: 362px) {
  .finacial-reports .highlights h2,
  .reports .annual-reports h2 {
    font-size: 18px;
  }
  .investor-accordion .accordion-body {
    grid-gap: 17px;
  }
}

@media (min-width: 576px) {
  .client-item img {
    padding-left: 40px;
  }
}

@media (min-width: 768px) {
  .our-brand::before {
    content: '';
    width: 25%;
    height: 100%;
    background-color: var(--bs-red);
    position: absolute;
    right: 0;
    top: 0;
  }

  .csr-avenue .card h5.p-md-5 {
    padding: 30px !important;
  }
}

@media (min-width: 992px) {
  .build-block {
    padding: 80px 120px;
    border-radius: 8px;
  }
  .build-block .img-block {
    padding-left: 90px !important;
  }

  /* pillers-section */

  .pillers-section .nav-tabs {
    border-bottom: none;
    border-left: 8px solid var(--bs-d-nine);
  }
  .pillers-section .nav-tabs li button {
    padding: 16px 32px 16px 24px !important;
    border: none;
    border-left: 8px solid transparent;
    margin-left: -8px;
  }

  .pillers-section .nav-tabs li button.active,
  .pillers-section .nav-tabs li button.active:hover {
    border-left: 8px solid var(--bs-red);
    border-radius: 0;
    border-bottom: none;
    color: var(--bs-red);
  }

  .dropdown:hover > .dropdown-menu {
    display: block;
  }
}

@media (min-width: 1200px) {
  .custom-pad-right {
    padding-right: calc(calc(100vw - 1126px) / 2) !important;
    max-width: 100vw !important;
  }

  .custom-pad {
    padding-left: calc(calc(100vw - 1126px) / 2) !important;
  }

  .round-item {
    margin-right: 80px !important;
  }

  .sticky-xl-top {
    position: -webkit-sticky;
    position: sticky;
    top: 88px;
    z-index: 1020;
  }

  .stick + main .home-build-timeline .box--icon {
    width: 135px;
  }

  .stick + main .home-build-timeline .box--icon:before {
    height: 2px;
    margin-top: 35px;
  }

  .stick + main .home-build-timeline .box--icon a {
    background-color: #fff;
    display: flex;
    position: relative;
    z-index: 999;
    align-items: center;
    padding: 10px;
  }

  .stick + main .home-build-timeline .box--icon a img {
    width: 50px !important;
    height: 50px;
    padding: 0px !important;
  }
  .stick + main .home-build-timeline .box--icon a p {
    background-color: #fff;
    font-size: 12px;
    text-align: left !important;
    line-height: 1;
    padding: 10px !important;
    margin-bottom: 0;
  }
}

@media (min-width: 1400px) {
  .custom-pad-right {
    padding-right: calc(calc(100vw - 1200px) / 2) !important;
  }

  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1200px;
  }
  .custom-pad {
    padding-left: calc(calc(100vw - 1200px) / 2) !important;
  }
}
